Get User Leaderboard Position
Retrieves data from the game leaderboard via wallet address, providing you with information on player rankings and scores.
POST
/launcher
Retrieves data from the game leaderboard via wallet address, providing you with information on player rankings and scores.
Header Parameters
X-Service-Method
string
required
header
Request Body required
application/jsongameId
string
REQUIRED
wallet
string
REQUIRED
Responses
200
Successful response
application/jsonsuccess
boolean
position
integer
curl -X POST 'https://api.basement.fun/launcher' \ -H 'X-Service-Method: getUsersPositionInGameScoreLeaderboard' \ -H 'Content-Type: application/json' \ -d '{ "gameId": "string", "wallet": "string"}'
const response = await fetch('https://api.basement.fun/launcher', { method: 'POST', headers: { "Content-Type": "application/json", "X-Service-Method": "getUsersPositionInGameScoreLeaderboard" }, body: JSON.stringify({ "gameId": "string", "wallet": "string" })});const data = await response.json();console.log(data);
import requestsheaders = { 'X-Service-Method': 'getUsersPositionInGameScoreLeaderboard'}response = requests.post('https://api.basement.fun/launcher', headers=headers, json={ "gameId": "string", "wallet": "string"})print(response.json())
200
Response
{ "success": true, "position": 123}
API Playground
Try this endpoint
POST
/launcher
